            </div>
            <!-- /.container-fluid -->
            <footer class="footer text-center"> &copy; <?php echo date('Y'); ?> Indigo Parking.</footer>
        </div>
        <!-- /#page-wrapper -->
    </div>
    <!-- /#wrapper -->
    <!-- jQuery -->
    <script src="assets/plugins/bower_components/jquery/dist/jquery.min.js"></script>
    <!-- Bootstrap Core JavaScript -->
    <script src="assets/bootstrap/dist/js/tether.min.js"></script>
    <script src="assets/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="assets/plugins/bower_components/bootstrap-extension/js/bootstrap-extension.min.js"></script>
    <!-- Menu Plugin JavaScript -->
    <script src="assets/plugins/bower_components/sidebar-nav/dist/sidebar-nav.min.js"></script>
    <!--slimscroll JavaScript -->
    <script src="assets/js/jquery.slimscroll.js"></script>
    <!--Wave Effects -->
    <script src="assets/js/waves.js"></script>
    <!-- Custom Theme JavaScript -->
    <script src="assets/js/custom.min.js"></script>
    <!--Morris JavaScript -->
    <script src="assets/plugins/bower_components/raphael/raphael-min.js"></script>
    <script src="assets/plugins/bower_components/morrisjs/morris.js"></script>
    <!-- Sparkline chart JavaScript -->
    <script src="assets/plugins/bower_components/jquery-sparkline/jquery.sparkline.min.js"></script>
    <script src="assets/plugins/bower_components/jquery-sparkline/jquery.charts-sparkline.js"></script>
    <!-- Real estate dashboard JavaScript -->
    <script src="assets/js/real-estate.js"></script>
    <!--Style Switcher -->
    <script src="assets/plugins/bower_components/styleswitcher/jQuery.style.switcher.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/summernote@0.8.18/dist/summernote.min.js"></script>

    <script src="assets/summernote/summernote-bs4.min.js"></script>


    <script src="assets/plugins/bower_components/datatables/jquery.dataTables.min.js"></script>
    <!-- start - This is for export functionality only -->
    <script src="https://cdn.datatables.net/buttons/1.2.2/js/dataTables.buttons.min.js"></script>
    <script src="https://cdn.datatables.net/buttons/1.2.2/js/buttons.flash.min.js"></script>
    <script src="https://cdn.datatables.net/buttons/1.2.2/js/buttons.html5.min.js"></script>
    <script src="https://cdn.datatables.net/buttons/1.2.2/js/buttons.print.min.js"></script>

    <script src="assets/plugins/bootstrap-notify/bootstrap-notify.min.js"></script>
    <?php if (\Session::has('error')) { ?>
  <script>
    var msg = "<?php echo e(Session::get('error')); ?>";
    var placementFrom = $('#notify_placement_from option:selected').val();
            var placementAlign = $('#notify_placement_align option:selected').val();
            var state = $('#notify_state option:selected').val();
            var style = $('#notify_style option:selected').val();
            var content = {};

            content.message = '<?php echo e(Session::get('error')); ?>';
            //content.title = 'Error';
            if (style == "withicon") {
                content.icon = 'fa fa-bell';
            } else {
                content.icon = 'none';
            }
            //content.url = '/';
            //content.target = '_blank';

            $.notify(content,{
                type: 'danger',
                placement: {
                    from: placementFrom,
                    align: placementAlign
                },
                time: 1000,
                delay: 0,
            });
  </script>
  <?php } ?>
  <?php if (\Session::has('success')) { ?>
  <script>
    var msg = "<?php echo e(Session::get('success')); ?>";
    var placementFrom = $('#notify_placement_from option:selected').val();
            var placementAlign = $('#notify_placement_align option:selected').val();
            // var state = $('#notify_state option:selected').val();
            var style = $('#notify_style option:selected').val();
            var content = {};

            content.message = '<?php echo e(Session::get('success')); ?>';
            //content.title = 'Success';
            if (style == "withicon") {
                content.icon = 'fa fa-bell';
            } else {
                content.icon = 'none';
            }
            //content.url = '/';
            //content.target = '_blank';

            $.notify(content,{
                type: 'success',
                placement: {
                    from: placementFrom,
                    align: placementAlign
                },
                time: 1000,
                delay: 0,
            });
  </script>
  <?php } ?>
        <script>
      $(function(){
        'use strict';

        // Summernote editor
        $('.summernote').summernote({
          height: 250,
          tooltip: false
        })
      });
    </script>
    <script type="text/javascript">
    $('#city_list').change(function(){
            //console.log($('#city_list').val());
            $.ajax({
                url: '<?php echo e(url('get-provider')); ?>',
                method: "post",
                data: {proid:$('#city_list').val(),
                _token: '<?php echo e(csrf_token()); ?>'},
                dataType: "json",
                success: function (response) { 
                     //console.log(response);
                        $("#provide_id").empty();
                        var subcatelist =  response.details;
                        $count = 1;
                        $("#provide_id").append('<option value="">- Select -</option>');
                        for(i=0;i<subcatelist.length;i++)
                        {
                            $("#provide_id").append('<option value="'+subcatelist[i].providerid+'">'+subcatelist[i].provider_name+'</option>');
                            $count ++;
                        }
                        // setTimeout(function() {
                        //     $('#message').fadeOut('fast');
                        // }, 1000);                  
                }
            });
        });

    $(document).ready(function(){
      var category_id = $("select[name='city_list'] option:selected").val();
      var _token = $('input[name="_token"]').val();
      if(category_id){
        $.ajax({
            method: 'POST',
            url:'<?php echo e(url('fetch_editprovider')); ?>',
            data:{"_token": "<?php echo e(csrf_token()); ?>",
            category_id:category_id},
            success:function(response){
                console.log(response);
                //$('#provide_id').html(html);
            }
        }); 
    }else{
        $('#provide_id').html('<option value="">Choose option...</option>');
    }
});
</script>
</body>

</html>
<?php /**PATH /home/chitr171/public_html/indigoparking/resources/views/backend/footer.blade.php ENDPATH**/ ?>